@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Satisfy&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.mainFooterdiv {
    /* border: 2px solid black; */
    display: flex;
    justify-content: space-between;
    padding: 30px 30px;
    /* background-color: rgb(25, 25, 25) */
}

.footer1 {
    /* border: 2px solid red; */
    width: 20%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footerlogo {
    width: 100%;
}

.footersocial p {
    font-size: 23px;
    color: black;
    margin: 10px 0px;
    font-weight: 500;
    text-align: center;
   font-family: "Poppins", sans-serif;
}

.ficon {
    font-size: 30px;
    margin: 0px 4px;
    /* color: red; */
}

#finsta {
    font-size: 35px;
}


.footer2 {
    /* border: 2px solid green; */
    width: 30%;
}

.footer2inner h3 {
    font-size: 26px;
    color: black;
    margin: 10px 0px;
    font-family: "Poppins", sans-serif;
}

.footer2inner p {
    font-size: 15px;
    text-align: justify;
    color: #453e3e;
    margin: 10px 0px 0px 0px;
    font-family: "Poppins", sans-serif;
}

.footer2inner .fReadmore {
    font-size: 15px;
    color: #0a6b2e;
    font-weight: 600;
    margin: 0px 0px;
    cursor: pointer;
}

.footerredbox {
    background-color: #d4af35;
    padding: 10px;
    border-radius: 10px;
    margin: 10px 0px;
}

.footerredbox a {
    color: black !important;
    cursor: pointer;
    font-size: 15px;
   font-family: "Poppins", sans-serif;
}


.footer3 {
    /* border: 2px solid blue; */
    width: 30%;
}

.footer3inner h3 {
    font-size: 26px;
    color: black;
    margin: 10px 0px;
    font-family: "Poppins", sans-serif;
}

.footer3inner p {
    font-size: 15px;
    color: #453e3e;
    margin: 10px 0px 0px 0px;
    font-family: "Poppins", sans-serif;
}

.femail {
    font-size: 15px;
    color: #0a6b2e;
    font-weight: 600;
    margin: 0px 0px;
    cursor: pointer;
}

.fCopyright {
    border-top: 2px solid #d4af35;
    padding: 20px 0px;
}


.fCopyright p {
    font-size: 15px;
    color: black;
    font-weight: 600;
    margin: 0px 0px;
    text-align: center;
    font-family: "Poppins", sans-serif;
}


@media (max-width:500px) {
    .mainFooterdiv {
        /* border: 2px solid black; */
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 30px 20px;
        /* background-color: rgb(25, 25, 25) */
    }

    .footer1 {
        /* border: 2px solid red; */
        width: 90%;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    .footer2 {
        /* border: 2px solid green; */
        width: 100%;
    }
    .footer3 {
        /* border: 2px solid blue; */
        width: 100%;
    }
    .fCopyright {
        border-top: 2px solid #d4af35;
        padding: 10px 10px;
    }
    .footersocial p {
        font-size: 20px;
        color: black;
        margin: 10px 0px;
        font-weight: 500;
        text-align: left;
    }
    .footersocial{
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .footer2inner h3 {
        font-size: 20px;
        color: black;
        margin: 10px 0px;
    }
    .footer3inner h3 {
        font-size: 22px;
        color: black;
        margin: 10px 0px;
    }
}